SerialPort::OpenFailed(3)

NAME
SerialPort::OpenFailed -

SYNOPSIS

#include <SerialPort.h>

Inherits runtime_error.

  Public Member Functions

OpenFailed (const std::string &whatArg)

Detailed Description

Definition at line 120 of file SerialPort.h.

Constructor & Destructor Documentation

  SerialPort::OpenFailed::OpenFailed (const std::string &whatArg) [inline]

Definition at line 123 of file SerialPort.h.

Author

Generated automatically by Doxygen for libserial from the source code.